.modal-content-root {
  display: none;
  box-sizing: border-box;
  position: fixed;
  width: 96vw;
  height: 95vh;
  top: 2.5vh;
  left: 2vw;
  border-radius: 7px;
  z-index: 10;
  overflow: auto;
  transition: opacity 0.3s linear;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modal-content-root::-webkit-scrollbar {
  display: none;
}

.modal-close-btn {
  z-index: 11;
  position: fixed;
  padding: 0.6em 1em;
  right: 2.5vw;
  top: 2.5vh;
  color: var(--color-dark-alert);
}

.modal-close-btn:hover {
  cursor: pointer;
}

.modal-image-wrapper {
  position: relative;
  text-align: center;
 
}

.modal-image {
  border-radius: 7px;
  width: 100%;
  min-height: 50vh;
  max-height: 75vh;
  object-fit: cover;
  object-position: 50% 50%;
}

.modal-image.sakshi-img{
  
  width: 40%;
}

.modal-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(2, 0, 36, 0.9) 0%,
    rgba(4, 4, 48, 0.45) 40%,
    rgba(0, 212, 255, 0.1) 100%
  );
}

.modal-description-wrapper {
  box-sizing: border-box;
  padding: 2em;
}

.modal-title {
  font-weight: 500;
  font-size: 2.5em;
  padding-bottom: 0.3em;
}

@media only screen and (max-width: 500px) {
  .modal-title {
    font-size: 1.7em;
  }

  .modal-close-btn {
    top: 80px;
  }

  .modal-content-root {
    height: 75vh;
    top: 10vh;
  }

}

@media only screen and (max-width:756px)
{
  .modal-image.sakshi-img{
  
    width: 100%;
  }
}